@charset "utf-8";

.rotulo {
	width: 200px;
}

td rotulo {
	width: 200px;
}

.ui-widget-content {
	border: 1px solid #dddddd !important;
	background: #ecf0f5 !important;
	color: #333333 !important;
}

.foto {
	float: left;
	width: 15%;
	border: thin solid;
	padding: 5px;
	margin: 0px 10px 10px 0;
	width: 100px;
	height: 150px;
	box-shadow: 1px 2px 3px 2px rgba(0, 0, 0, 0.5);
}

.fotoProduto {
	float: left;
	width: 15%;
	border: thin solid;
	padding: 5px;
	margin: 0px 10px 10px 0;
	width: 100px;
	height: 150px;
	box-shadow: 1px 2px 3px 2px rgba(0, 0, 0, 0.5);
}

.ui-grid {
	background-color: transparent !important;
	border: none;
}

.aberto {
	background-color: #3C763D !important;
	font-weight: bold;
}

.vencido {
	background-color: #ff0000 !important;
	font-weight: bold;
}

.baixado {
	background-color: #3C8DBC !important;
	font-weight: bold;
}

.letraBranca {
	color: #ffffff !important;
	font-weight: bold;
}

.corVermelho {
	background-color: #ff0000 !important;
}

.corVerde {
	background-color: #008040 !important;
}

.corAzul {
	background-color: #3C8DBC !important;
}

.semBorda tr, .semBorda td {
	border: none !important;
}

.cssColumn1 {
	width: 150px !important;
}

.cssColumn2 {
	Width: 50px !important;
}